import request from '@/utils/request'

export function listSelect(query, conferenceId) {
  return request({
    url: `/schoolConferenceDetails/getAllUsers/${conferenceId}`,
    method: 'get',
    params: query
  })
}

// 提交参会人
export function updatePersonnel(conferenceId, ids) {
  return request({
    url: `/schoolConferenceDetails/join/${conferenceId}/${ids}`,
    method: 'post',
  })
}
